<!-- Sweet Alert -->
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

 <!-- bundle -->
 <script src="<?php echo e(asset('creative/assets/js/vendor.min.js')); ?>"></script>
 <script src="<?php echo e(asset('creative/assets/js/app.min.js')); ?>"></script>

 <!-- third party js -->
 <script src="<?php echo e(asset('creative/assets/js/vendor/apexcharts.min.js')); ?>"></script>
 <script src="<?php echo e(asset('creative/assets/js/vendor/jquery-jvectormap-1.2.2.min.js')); ?>"></script>
 <script src="<?php echo e(asset('creative/assets/js/vendor/jquery-jvectormap-world-mill-en.js')); ?>"></script>
 <!-- third party js ends -->

 <!-- demo app -->
 <script src="<?php echo e(asset('creative/assets/js/pages/demo.dashboard.js')); ?>"></script>
 <!-- end demo js-->

<!-- Datatables js -->
<script src="<?php echo e(asset('creative/assets/js/vendor/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('creative/assets/js/vendor/dataTables.bootstrap4.js')); ?>"></script>
<script src="<?php echo e(asset('creative/assets/js/vendor/dataTables.responsive.min.js')); ?>"></script>
<script src="<?php echo e(asset('creative/assets/js/vendor/responsive.bootstrap4.min.js')); ?>"></script>

<!-- Datatable Init js -->
<script src="<?php echo e(asset('creative/assets/js/pages/demo.datatable-init.js')); ?>"></script>


<script src="<?php echo e(asset('creative/assets/js/pages/demo.form-wizard.js')); ?>"></script>




<script src="<?php echo e(asset('creative/assets/js/vendor/Chart.bundle.min.js')); ?>"></script>
<script src="<?php echo e(asset('creative/assets/js/pages/demo.dashboard-projects.js')); ?>"></script>

<!-- Demo -->


  <!-- Typehead -->



<!-- plugin js -->
<script src="<?php echo e(asset('creative/assets/js/vendor/dropzone.min.js')); ?>"></script>
<!-- init js -->
<script src="<?php echo e(asset('creative/assets/js/ui/component.fileupload.js')); ?>"></script>



<script src="<?php echo e(asset('argon/assets/js/bootstrap-datepicker-thai.js')); ?>"></script>
<script src="<?php echo e(asset('argon/assets/js/locales/bootstrap-datepicker.th.js')); ?>"></script>

<script>
    $(function(){
        $("#datepicker").datepicker({
            language:'th-th',
            format:'dd/mm/yyyy',
            autoclose: true
        });
    });
</script>

<script>
    //   $('.datepicker').datepicker({language:'th-th',format:'dd/mm/yyyy'})

    window.livewire.on('createCustomerEvent', () => {
        $('#createCustomerModal').modal('hide');
    });
    window.livewire.on('editCustomerEvent', () => {
        $('#editCustomerModal').modal('hide');
    });
    window.livewire.on('searchCustomerEvent', () => {
        $('#searchCustomerModal').modal('hide');
    });
    window.livewire.on('searchVehicleEvent', () => {
        $('#searchVehicleModal').modal('hide');
    });
    window.livewire.on('createCustomerEventShow', () => {
        $('#createCustomerModal').modal('show');
    });

</script>

<script>
    window.livewire.on('creaetBranchCreditEvent', () => {
        $('#creaetBranchCreditModal').modal('hide');
    });
</script>

<script>
    window.livewire.on('createVehicleEvent', () => {
        $('#createVehicleModal').modal('hide');
    });
    window.livewire.on('editVehicleEvent', () => {
        $('#editVehicleModal').modal('hide');
    });

    window.livewire.on('createVehicleCustomerEvent', () => {
        $('#createVehicleCustomerModal').modal('hide');
    });
    window.livewire.on('editVehicleCustomerEvent', () => {
        $('#editVehicleCustomerModal').modal('hide');
    });
    window.livewire.on('createVehicleEventShow', () => {
        $('#createVehicleModal').modal('show');
    });
</script>

<script>
    window.livewire.on('createInspectionEvent', () => {
        $('#createInspectionModal').modal('hide');
    });
    window.livewire.on('editInspectionEvent', () => {
        $('#editInspectionModal').modal('hide');
    });

</script>

<script>
    window.livewire.on('createBranchEvent', () => {
        $('#createBranchModal').modal('hide');
    });
    window.livewire.on('editBranchEvent', () => {
        $('#editBranchModal').modal('hide');
    });
</script>


<script>
    window.livewire.on('createUserEvent', () => {
        $('#createUserModal').modal('show');
    });
    window.livewire.on('createUserEventHide', () => {
        $('#createUserModal').modal('hide');
    });

    window.livewire.on('editUserEvent', () => {
        $('#editUserModal').modal('show');
    });
    window.livewire.on('editUserEventHide', () => {
        $('#editUserModal').modal('hide');
    });

    window.livewire.on('createExpenseEvent', () => {
        $('#createExpenseModal').modal('hide');
    });

    window.livewire.on('createNameTitleEvent', () => {
        $('#createNameTitleModal').modal('hide');
    });

    window.livewire.on('orderItemsEvent', () => {
        $('#orderItemsModal').modal('hide');
    });

    window.livewire.on('paymentEvent', () => {
        $('#payment-modal').modal('hide');
    });

</script>






<?php /**PATH E:\xampp\htdocs\newgenventure\resources\views/layouts/creative/js.blade.php ENDPATH**/ ?>